package kz.cafe.admin.autoimport.exceptions;

public class ImportException extends Exception{
   private static final long serialVersionUID = -7704748164297477266L;
   
   
   public int row;
   public int cell;
   public String message;





   public ImportException(int row, int cell, String message){
      this.row = row;
      this.cell = cell;
      this.message = message;
   }
   
   
   public String toString(){
      return "В строке=" + row + " ячейке=" + cell + " " + message;
   }
}
